h1 { color: #0068A1; font: 34px 'Segoe UI', Verdana, Arial, Helvetica, sans-serif; margin: 0; text-align: center }
h2 { color: #2d2d2d; font: 30px 'Segoe UI', Verdana, Arial, Helvetica, sans-serif; margin: 0 0 10px 0; }
h3 { color: #2d2d2d; font: 20px 'Segoe UI', Verdana, Arial, Helvetica, sans-serif; margin-bottom: -10px; }
h4 { color: #2d2d2d; font: 15px 'Segoe UI', Verdana, Arial, Helvetica, sans-serif; margin-bottom: -10px; }
img { border: 0; }
body, table, div { font-family: "Segoe UI", Arial, Tahoma; font-size: 10pt; }

.bold { font-weight: bold; }
.italic { font-style: italic; }
.clear { clear: both; }
.clearb { clear: both; }

hr.separator { height: 1px; color: #959595; background-color: #959595; width: 862px; border: 0; }
hr.fullseparator { height: 1px; color: #959595; background-color: #959595; width: 100%; border: 0; }

label.error { color: #ff0000; }

.main_container { padding-bottom: 0; }
	.main_container img.head { position: absolute; top: 0px; right: 1px; }
	
/* Content Inner */
.content_inner { }

.content_inner h1 {
	font: 3.2em 'Segoe UI', arial;
	color: #0d4d8b;
	margin: 0.3em 0 0.1em 0;
	text-align: left;
	}
	
.content_inner h2 {
	font: 2.2em 'Segoe UI', arial;
	color: #1ba5c7;
	margin-top: 1em;
	}
	
.content_inner section#enterprise h2 {
	margin-top: 0;
	}
	
.content_inner p.text2 {
	font: 1.154em 'Segoe UI', arial;
	color: #2d2d2d;
	width: 80%;
	margin: 0 0 1em 0;
	}
	
.content_inner p.text1 {
	font: 1.154em 'Segoe UI', arial;
	color: #2d2d2d;
	margin: 0;
	vertical-align: middle;
	}
	
.content_inner span.bold {
	font-weight: bold;
	font-size: 1.154em;
	}


